tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Nikolay Diulgerov <ndiulge...@imx.fr>
Subject tomcat 5.5.x and sun java 1.6
Date Wed, 19 Aug 2009 08:24:18 GMT
Hello thre,
maybe it's there (in the documentation) but was unable to find it.

I know tomcat 5.5.x requires java 1.5 and have package to make it to 
work with java 1.4.

My question is, does tomcat 5.5.x work OK with sun java 1.6.x.

my first test is that tomcat 5.5.28 works OK and the example apps coming 
with it also work ok but should I expect any problems in general with 
tomcat 5.5.x+sun java 1.6.x

-- 
Best regards,

Nikolay Diulgerov
Network Administrator



---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
For additional commands, e-mail: users-help@tomcat.apache.org


Mime
View raw message